    <!DOCTYPE html>
<html>

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	
        <title>Home</title>

        <!-- Mis Funciones -->            
        <script src="js/functions.js"></script>     
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <!-- Mi Favicon -->            
        <link rel="icon" href="img/icon.ico"/>
        <!-- Estilo de fuente externo -->            
        <link href="https://fonts.googleapis.com/css?family=Grenze&display=swap" rel="stylesheet"> 
        <!-- Mi Estilo -->            
        <link rel="stylesheet" type="text/css" href="css/style.css">    

        <meta name="description" content="Ejercicios">
        <meta name="keywords" content="">
        <meta name="author" content="Javier Ramos">
        <meta name="copyright" content="Propiedad de Javier Ramos">
        <meta name="robots" content="noindex">
        <link rel="icon" href="img/icon.ico"/>
    </head>

    <body>

        <header>
            <nav class="navbar navbar-light" style="background-color: lightseagreen;">
                <a class="navbar-brand" href="#">Caso Practico N°1</a>
                <button id="buttonNav" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                  <ul class="navbar-nav">
                    <li class="nav-item active">
                      <a class="nav-link" href="EjercicioN1.html">Ejercicio N°1</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="EjercicioN2.html">Ejercicio N°2</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="EjercicioN3.html">Ejercicio N°3</a>
                    </li>
                  </ul>
                </div>
              </nav>
        </header>
        
        <main>
        
        </main>
    
        <footer>
    
        </footer>
      
    </body>

</html> 